
Foreman - Feature #26548

graphql: support namespaced modules

04/05/2019 04:20 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: API   

Target version: 1.23.0   

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6656

  

Description

Our graphql schema should support resolving namespaced modules.

Related issues:

Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision a0591cdb - 06/16/2019 10:38 AM - Timo Goebel

fixes #26548 - graphql: support namespaced modules

History

#1 - 04/05/2019 04:20 PM - Timo Goebel

- Related to Tracker #22109: Foreman should support a graphql api added

#2 - 04/05/2019 04:20 PM - Timo Goebel

- Subject changed from graphql: support namespaces modules to graphql: support namespaced modules

#3 - 04/05/2019 04:29 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6656 added

#4 - 05/20/2019 07:51 AM - Tomer Brisker

- Target version changed from 1.22.0 to 1.23.0

Looks like this didn't make 1.22.

#5 - 06/16/2019 10:39 AM - Tomer Brisker

- Fixed in Releases 1.23.0 added

#6 - 06/16/2019 11:01 AM - Timo Goebel

- Status changed from Ready For Testing to Closed

Applied in changeset a0591cdb8a8c3701b19b8d9b254ba1bdc836f4a0.
